<?xml version="1.0"?>

<jboss-deployment-structure xmlns="urn:jboss:deployment-structure:1.1">
	<deployment>
		<dependencies>
			<module name="org.jboss.as.controller-client" />
			<module name="org.wildfly.security.elytron"/>
			<module name="org.jboss.dmr"/>
			<module name="javaee.api" />
		</dependencies>
	</deployment>
</jboss-deployment-structure>